<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

<link href="https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">


<style>
@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

body {
  /* background-image: url("/desert-sky-15.jpg"); */
  background-color: #E5E4E2;
  /* height: 2000px; 
  background-position: center; 
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
  font-family: 'Work Sans', Helvetica, sans-serif;  
  font-weight: 300;
}

.namefont a, .namefont a:visited { 
 font-family: 'Exo', sans-serif;
 text-decoration: none; 
 font-weight: 100;
 color: black; 
 font-size: 3em;
 text-transform: uppercase;
}

a, a:visited {
 font-weight: 400;
 color: black; 		
 text-decoration: underline;
}

h1 {
  font-family: "Libre Bodoni", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-size: 2.5em;
  font-style: bold;
  margin-bottom: -2px;
  color: #333366;
  text-transform: uppercase;
}

h2, h3, h4, h5, h6 {
 font-family: 'Exo', sans-serif;
 font-weight: 400;
 text-transform: uppercase;
 margin-bottom: -2px;
}

.member-bar {
  list-style-type: none;
  margin: 0;
  overflow: hidden;
  background-color: #ff6633;
  color: white;
  padding: 5px 5px;
  }
  
.member-bar a {
  color: white;
  padding: 5px 5px;
}

ul.nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #cc0066;
}

li.nav {
  float: left;
}

li.nav a {
  font-family: "Libre Bodoni", serif;
  font-weight: 800;
  font-size: 1em;
  font-style: bold;
  display: block;
  color: white;
  text-align: center;
  padding: 22px 28px;
  text-decoration: none;
}

li.nav a:hover:not(.active) {
  background-color: #ff9933;
  color: black;
  
}

ul.members-nav  {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #663399;
}


li.members-list {
  float: left;
}

li.members-list a {
  font-family: "Libre Bodoni", serif;
  font-weight: 800;
  font-size: 1em;
  font-style: bold;
  display: block;
  color: white;
  text-align: center;
  padding: 22px 28px;
  text-decoration: none;
}

li.members-list a:hover:not(.active) {
  background-color: #ff9933;
  color: black;
  
}

.big-button {
  display: inline-block;
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 20px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.big-button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.big-button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.big-button:hover span {
  padding-right: 25px;
}

.big-button:hover span:after {
  opacity: 1;
  right: 0;
}

ul.b {
  list-style-type: square;
}

li.b {
  margin: 10px 0;
}

.active {
  background-color: #36454F;
}

.ohnohun{
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
    }
	
.postCWS {
	background-color: #cccccc;
	padding: 14px 16px;
	margin-left: 25px;
	display: inline-block;
}

.postCWS a {
	text-decoration: none;
}

.postCWS img {
	height: 20em;
width: auto;
display: inline-block;
}

.postCWS_single {
	background-color: #cccccc;
	padding: 14px 16px;
	margin-left: 25px;
	display: inline-block;
}

.postCWS_single a {
	text-decoration: none;
}

.postCWS_single img {
	
	display: block;
  margin-left: auto;
  margin-right: auto;
}

.entryCWS p {
	line-height: 22px;   /* within paragraph */
  margin-bottom: 30px;
  text-align: center;
  
}

.footerCWS {
	background-color: #5D6D7E;
	padding: 14px 16px;
}

</style>